﻿

/*#region index_page*/
/*#region header*/
#NotifBar {
    height: 52px;
}

.NotifBar-Box {
    display: flex;
    max-height: 52px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0;
}

    .NotifBar-Box > a {
        display: block;
        height: 100%;
        text-decoration: none;
        padding: 0;
        margin: 0;
        cursor: pointer;
    }

        .NotifBar-Box > a > img {
            display: block;
            height: 100%;
        }

.search {
    background: #f0f0f0;
    border-radius: 17px;
    padding: 8px;
    border: 0;
    color: var(--gray);
    font-size: 15px;
    overflow: hidden !important;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    position: relative;
    padding-right: 32px;
    padding-top: 5px;
}

.Search-box {
    position: absolute;
    background: white;
    top: calc(100% + 16px);
    width: 100%;
    left: 0;
    background-color: var(--gray4-t);
    z-index: 100;
}

#infoSearchDiv {
    display: none;
}

.search-history {
    font-size: 0.9em;
}

.search-header > div label {
    color: var(--blue-t);
}

.search-header {
    font-size: 0.9em;
    font-weight: 500;
}

    .search-header span {
        color: var(--gray);
        cursor: pointer;
    }

.search-items {
    margin-top: 5px;
}

    .search-items li {
        margin: 0 0 5px 5px;
        border-radius: 10px;
        border: 1px solid var(--gray-dark2);
        padding: 2px 4px;
        background: var(--gray-light);
        font-size: 0.9em;
    }

.icon {
    background-color: white;
    border-radius: 5px;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    color: var(--gray);
    padding-top: 5px;
    margin-left: 7px;
}

.logo {
    width: 140px;
    height: 41.7px;
}

.search:focus-visible, .search:focus, .search:active {
    outline: var(--gray-t);
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.search-btn {
    border: none;
    background: transparent;
    transform: rotate(90deg);
    font-size: 16px;
    color: var(--gray);
    right: 4px;
    top: 5px;
    cursor: pointer;
}



.basket-icon {
    cursor: pointer;
}

    .basket-icon i {
        color: var(--dark);
        font-size: 20px;
        transform: rotateY(-180deg);
        margin-right: 10px;
    }


.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* رنگ تیره با شفافیت */
    z-index: 1;
    display: none; /* به طور پیش فرض نمایش داده نمی‌شود */
}

#header {
    position: relative;
    z-index: 2; /* هدر بالاتر از overlay نمایش داده می‌شود */
    background-color: white;
}

.profile-icon {
    background: var(--gray-light);
    padding: 5px 10px;
    border-radius: 50%;
    cursor: pointer;
}

    .profile-icon i {
        color: var(--gray2-t);
        font-size: 1.6em;
    }

    .profile-icon:after {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px solid var(--gray-t);
        right: 42px;
        top: 15px;
    }

.profile-box {
    position: absolute;
    width: 200px;
    top: 100%;
    background: white;
    border-radius: 15px;
    border: 1px solid var(--gray-light);
    /*box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;*/
    left: 65px;
    transition: all ease 0.5s;
    display: none;
    z-index: 10;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.active {
    display: block;
}

.profile-box ul li {
    position: relative;
}

    .profile-box ul li a {
        padding: 10px;
        display: block;
        /*border-bottom: 1px solid var(--gray-light);*/
        color: var(--blue-t);
        text-decoration: none;
        position: relative;
    }

        .profile-box ul li a i {
            color: var(--gray-color);
            margin-left: 7px;
        }

    .profile-box ul li:first-child a i {
       /* transform: rotate(180deg);
        vertical-align: bottom*/
    }
    /*  .profile-box ul li.profile-lnk:after {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        border-right: 7px solid var(--dark);
        left: 0;
        top: 35%;
    }*/
    .profile-box ul li:last-child a {
        border-bottom: 0;
    }

.count-shop {
    color: var(--dark);
    position: absolute;
    top: -6px;
    left: -17px;
    background-color: var(--gray4-t);
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    vertical-align: middle;
    font-size: 0.7em;
}

.content-basket {
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--blue-t);
    border-radius: 9px;
    color: white;
    padding: 0;
    display: none;
    width:370px;
}

.header-basket {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    position: relative;
}

    .header-basket > a {
        background: white;
        color: var(--blue-t) !important;
        font-size: 0.85em;
        padding: 3px 6px 6px 3px;
        border-radius: 10px;
        cursor:pointer;
        z-index:10000;
    }


.body-basket > ul > li {
    border-bottom: 1px solid var(--gray-light2);
}

.item-basket img {
    width: 60px;
    height: 60px;
    border-radius: 7px;
}

.item-basket .title-item-basket {
    color: var(--gray-dark2);
    font-size: 0.85em;
}

.item-basket .price-item-basket {
    color: var(--blue-t);
}

.item-basket .update-basket, .item-basket .count-basket-item {
    overflow: hidden;
    overflow: hidden;
    min-width: 25px;
    height: 20px;
    text-align: center;
    padding: 0;
    margin: 0;
}

.item-basket .update-basket {
    border: 1px solid var(--blue-t);
    background-color: var(--blue-t);
}

.item-basket .count-basket-item {
    border-top: 1px solid var(--blue-t);
    border-bottom: 1px solid var(--blue-t);
}

.item-basket .update-basket a {
    color: white;
    padding: 0;
    font-size: 1em;
    font-weight: 600;
    height: 100%;
    display: block;
    width: 100%;
    margin-top: -4px;
}

.item-basket .count-basket-item span {
    color: var(--blue-t);
    display: block;
    height: 100%;
    padding: 0;
    margin-top: -5px;
}

.progress-bar {
    color: var(--blue-t);
    font-size: 0.9em;
    border-bottom: 1px solid var(--gray-light2);
}

    .progress-bar label {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .progress-bar progress {
        width: 100%;
    }
/*#endregion header*/

/*#region menu*/
/*------------------menu-----------------*/
.bar {
    width: 17px;
    height: 0.8px;
    background: var(--dark);
    margin-top: 4px;
}

.hover-link span.Title-menu {
    border-bottom: 2px solid transparent;
}

.hover-link:hover .bar {
    background-color: var(--blue-t);
}

.hover-link:hover span.Title-menu {
    color: var(--blue-t);
    border-bottom-color: var(--blue-t);
}

.other-menue > a {
    color: var(--gray);
    font-weight: 500;
    margin: 0 10px;
    font-size: 0.85em;
    border-right: 1px solid var(--gray-light);
    margin-right: 0;
    padding-right: 10px;
    transition: all ease 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}
    .other-menue > a>i
    {
        margin-left:4px;
        opacity:0.7;
        font-size:1.15em;
    }

    .other-menue > a:hover {
        color: var(--blue2-t);
    }

    .other-menue > a:first-child {
        color: var(--blue-t);
    }

.menu-box {
    position: absolute;
    top: 100%;
    z-index: 10;
    background: white;
    padding: 10px;
    width: 100%;
    right: 0;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-bottom-left-radius: 7px;
    border: 1px solid var(--gray-light);
    border-top: none;
    margin: 0;
    padding: 0;
    display: none;
}

.title-menu-box {
    background: var(--gray-t);
    width: 200px;
    flex-wrap: wrap;
}

    .title-menu-box ul li {
        font-size: 14px;
        color: var(--dark);
    }

        .title-menu-box ul li.active-menu a {
            background-color: var(--blue-t);
            color: white;
        }

        .title-menu-box ul li a label {
            background: #ffffff;
            border-radius: 5px;
            margin-left: 5px;
            width: 40px;
            height: 40px;
            padding: 3px;
        }

            .title-menu-box ul li a label img {
                width: 100%;
            }

        .title-menu-box ul li a {
            padding: 10px;
            display: block;
            cursor: pointer;
            transition: all ease 0.5s;
            position: relative;
        }

            .title-menu-box ul li a:hover {
                color: white !important;
            }

.content-menu {
    width: calc(100% - 200px);
    background-color: var(--gray4-t);
}

    .content-menu h4 {
        font-size: 16px;
        color: var(--blue2-t);
        font-weight: 600;
        margin: 5px;
    }

.list-menu-items h4 {
    color: var(--dark) !important;
    font-size: 15px;
    position: relative;
    padding-right: 7px;
}

    .list-menu-items h4:after {
        position: absolute;
        height: 100%;
        top: 0;
        right: 0;
        width: 2px;
        background-color: var(--blue2-t);
        content: "";
    }

.list-menu-items ul {
    padding-left: 10px;
}

    .list-menu-items ul li a > div {
        color: var(--gray-dark);
        font-size: 0.9em;
        line-height: 30px;
        text-align: center;
        width: 100px;
        height: 100px;
    }

    .list-menu-items ul li a > label {
        color: var(--gray-dark);
        font-size: 13px;
        margin-top: 5px;
    }

    .list-menu-items ul li a img {
        width: 100%;
        height: 100%;
        border-radius:7px;
    }

    .list-menu-items ul li a:not([href]):not([tabindex]) {
        color: var(--gray2-t);
    }

.list-sub-menu-items li {
    margin-left: 16px;
    margin-bottom: 16px;
}
.sub-menu-2
{
    object-fit:cover;
    height:100%;
    overflow:hidden;
}
.list-menu-items-2
{
    object-fit:cover;
    height:100%;
}
.banner-menu {
    border-radius: 7px;
}

    .banner-menu img {
        border-radius: 7px;
        width: 100%;
    }

/*#endregion menu*/

/*#region slider*/
/*---------------------slider-----------------*/
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
/*#endregion slider*/

/*#region slogan*/
/*------------------slogan---------------------*/
.slogan-items li a, .slogan-items a {
    background-color: var(--blue-3);
    color: white !important;
    border-radius: 7px;
    padding: 10px;
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
}

.slogan-items .swiper-slide a {
    width: 100%;
    flex-wrap: nowrap;
}
    .slogan-items .swiper-slide a:hover
    {
        color:white;
    }

    .slogan-items .swiper-slide {
        background-color: transparent;
    }

.slogan-items li a:hover, .slogan-items a:hover {
    color: var(--dark);
}

.slogan-items li {
    flex-grow: 1;
    margin: 5px;
    cursor: pointer;
}

    .slogan-items li a label, .slogan-items a label {
        font-size: 16px;
    }

    .slogan-items li a span, .slogan-items a span {
        font-size: 11px;
        font-weight: normal;
    }
/*#endregion slogan*/

/*#region category_product*/
/*---------------------category product index--------------*/
.title-section h4 {
    font-size: 1em;
    margin-bottom: 0;
}

.title-section img {
    width: 45px;
}

.list-category > div {
    padding: 0;
}

.list-category a {
    text-align: center;
    background-color: var(--blue-t);
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    padding: 0;
    margin: 0 7px;
    height: 200px;
    overflow: hidden;
    border-radius: 18px;
}

    .list-category a label {
        padding: 7px;
        color: white;
        font-weight: 600;
        font-size: 0.9em;
        overflow: hidden;
        height: 30%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
.link-product
{
    position:absolute;
    inset:0;
    z-index:5;
    display:block;
    background:transparent;
}
.box-content-product
{
    position:relative;
    z-index:6;
    pointer-events:none;
}

.list-category .img-content {
    background-color: white;
    /*height: 160px;*/
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    height: 76%;
}

    .list-category .img-content img {
        /*width: 100%;*/
        height: 100%;
        border-bottom-left-radius: 18px;
        border-bottom-right-radius: 18px;
    }
/*#endregion category_product*/

/*#region suggestion_day*/
/*---------------------suggestion day ---------------------*/
.more {
    color: var(--blue-t);
    font-size: 1em;
}

.suggestion-box, .blog-box {
    padding: 15px 40px;
}

.item-suggest, .item-suggest a, .item-suggest, .item-suggest > div {
    background-color: white;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

    .item-suggest a, .item-suggest > div {
        background-color: white;
        border-radius: 10px;
        overflow: hidden;
    }

        .item-suggest a img, .item-suggest > div img {
            width: 100%;
            height: auto;
            margin: 10px auto;
            padding: 10px;
        }

        .item-suggest a > label, .item-suggest > div > label {
            font-size: 11px;
            text-align: right;
            padding: 0 15px;
            margin-bottom: 0;
            line-height:20px;
        }

.discount-box {
    margin-left: 15px;
    margin-top: 10px;
}

    .discount-box .discount-value {
        color: var(--gray-t);
        font-size: 0.8em;
        margin-left: 10px;
        position: relative;
    }

        .discount-box .discount-value:after {
            position: absolute;
            width: 100%;
            height: 1.5px;
            background-color: var(--gray-light);
            top: 50%;
            left: 0;
            content: ""
        }

    .discount-box .discount-percent {
        background-color: var(--orange-t);
        border-radius: 5px;
        color: white;
        font-size: 0.9em;
        text-align: center;
        padding: 0px 5px;
        margin-right: 7px;
    }

.br-bottom {
    border-bottom: 2px solid var(--gray2-t);
}

.price-box {
    padding-bottom: 5px;
    margin: 10px;
    margin-bottom: 0;
}

    .price-box span {
        color: var(--gray);
        font-size: 14px;
    }

    .price-box .price-value {
        font-weight: bold;
        padding-left: 10px;
        color: var(--dark);
        font-size: 14px;
    }

.discount-time {
    font-size: 0.8em;
    margin: 7px auto;
    color: var(--gray-dark);
}

    .discount-time li {
        margin-left: 5px;
    }

        .discount-time li:first-child {
            font-size: 1.2em;
            padding-top: 7px;
        }
/*#endregion suggestion_day*/

/*#region banner*/
/*----------------banner-------------*/

.banner-box a {
    margin: 0;
    width: 100%;
    height: 100%;
}

    .banner-box a img {
        width: 100%;
        border-radius: 25px;
    }
.swiper-button-disabled
{
    opacity:0.20;
}
/*#endregion banner*/
/*#region best_sell*/
/*-----------------best sell------------*/
.next-v2 {
    transform: rotate(180deg);
    /*    left: 0;
    right: 100%;*/
    padding: 27px;
    background: var(--blue-t);
    height: 18rem;
    /*top: 2.5rem;*/
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    cursor: pointer;
    color: var(--gray2-t);
    position: static;
    margin-top: 0px;
}

.bestsellSwiper {
    padding-left: 1rem;
}

.add-basket {
    margin: 10px auto;
}

    .add-basket > a {
        border: 0;
        padding: 0;
        box-shadow: none;
        border-radius: 0;
    }

        .add-basket > a > i {
            padding: 10px;
            border-radius: 50%;
            border: 1px solid var(--orange-t);
            color: var(--orange-t);
            width: 40px;
            height: 40px;
            text-align: center;
            padding-top: 11px;
        }
/*#endregion best_sell*/

/*#region banner-3*/
/*-----------------banner-3------------*/
.banner-3 a, .banner-3 a img {
    width: 100%;
    height: 100%;
    border-radius: 25px;
}
/*#endregion banner-3*/

/*#region blog*/

/*----------------------blog-------------------*/
.bars {
    background: var(--orange-t);
    color: white;
    padding: 0px 5px;
    border-radius: 5px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
}

.item-blog, .item-blog > div {
    background-color: white;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

    .item-blog > div {
        background-color: white;
        border-radius: 10px;
        overflow: hidden;
    }

    .item-blog .bar-icon-box {
        background-color: white;
        padding: 2rem;
        border-bottom: 1px solid var(--gray2-t);
    }

.fs-3 {
    font-size: 3em;
}

.item-blog label {
    display: block;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
    padding: 10px;
    font-weight: bold;
    height: 80px;
    overflow: hidden;
    padding-bottom: 0;
}

.item-blog p {
    font-size: 11px;
    display: block;
    text-align: justify;
    padding: 0 10px;
    color: var( --gray3-t);
    height: 63px;
    overflow: hidden;
    margin-bottom: 10px
}

.more-2 {
    margin-left: 10px;
    font-size: 14px;
    margin-bottom: 10px;
}

    .more-2 span {
        margin-left: 5px;
    }

/*#endregion blog*/

/*#region customer*/
/*-----------------------customer--------------------*/
.logo-box {
    background-color: white;
    border-radius: 15px;
    /*border: 1px solid var(--gray-bg-t);*/
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.14) 0px 1px 2px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    width: 90px;
}

    .logo-box img {
        width: 100%;
        height: 100%;
        border-radius: 15px;
    }

.item-customer {
    padding: 0;
    border-radius: 25px;
    background-color: transparent;
}

.dark-arrow {
    color: var(--gray-dark2);
}
/*#endregion customer*/

/*#region links*/

/*--------------------links-------------------*/
.link-items label {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 15px;
}

.link-items ul li a {
    color: var(--gray-color);
    line-height: 25px;
    font-weight: normal;
    font-size: 0.95em;
}

.newsletter input[type='text'], 
.newsletter input[type='submit'], 
.newsletter input[type='button'] {
    border-radius: 7px;
    background-color: var(--gray4-t);
    padding: 10px;
    height: 50px;
    border: 0;
    box-shadow: var(--gray4-t) 0px 0px 0px 1px;
    color: var(--gray3-t);
}

.newsletter input[type='text'] {
    width: 75%;
}

.newsletter input[type='submit'],
.newsletter input[type='button'] {
    width: 22%;
    cursor: pointer;
}
.w-26
{
    width:26px !important;
}
.social-box li {
    margin: 3px;
}

   /* .social-box li a {
        font-size: 26px;
        border: 1px solid var(--gray2-t);
        border-radius: 10px;
        padding: 5px;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }*/

    .social-box li a i {
        color: var(--gray2-t);
        display: inline-flex;
        width: 35px;
        height: 35px;
        align-items: center;
        justify-content: center;
        border: 1px solid #ccc;
        border-radius: 7px;
      
    }
        .social-box li a i::before {
            font-size: 25px;
        }

/*#endregion links*/

/*#endregion index_page*/



